Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - s -

- same_outline_bounds : olutil.h
- same_point : outlines.h
- SAMP_ALLOC_BLOCK : char_samp_set.h
- SCALAR : vecfuncs.h
- SE_TABLE_BITS : intmatcher.h
- SE_TABLE_SIZE : intmatcher.h
- seam_queue_element : findseam.cpp
- second_node : oldlist.h
- SECONDBULGE : mfdefs.h
- SEG_PT_WND_RATIO : cube_const.h
- set_all_bits : bitvec.h
- SET_BIT : bitvec.h
- set_rest : oldlist.h
- SetForProto : intproto.h
- SIGNED : platform.h
- SizeOfHeap : oldheap.h
- SlopeFrom : fpoint.h
- SPLINESIZE : const.h , oldbasel.cpp
- split_bounds_overlap : gradechop.h
- SPLIT_CLOSENESS : findseam.cpp
- SqrtOf2Pi : cluster.cpp
- standard_deviation : measure.h
- START : imgtiff.cpp
- StartParamDesc : ocrfeatures.h
- STEP_MASK : coutln.h
- strfree : cutil.h
- STRING_INIT_MEMBER : params.h
- STRING_INIT_VAR : params.h
- STRING_IS_PROTECTED : strngs.h
- STRING_MEMBER : params.h
- STRING_PARAM_FLAG : commontraining.h
- STRING_VAR : params.h
- STRING_VAR_H : params.h
- strsave : cutil.h
- SUBLOC_FIX_XHT : errcode.h
- SUBLOC_NORM : errcode.h
- SUBSUBLOC_NN : errcode.h
- SUBSUBLOC_OTHER : errcode.h
- SUBSUBLOC_TESS : errcode.h